<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<%ejGet(webCharSet)%>" />
<link rel="stylesheet" href='stylemain.css' type='text/css'>
<link rel="stylesheet" href='colors.css' type='text/css'>
<script language="javascript" src="util.js"></script>
<script language="javascript"><%ejGetOther(forbidHTMLCode)%></script>
<script language="javascript"> 
<!-- hide 


function initTranslation() {
	var idArray = new Array("multinat_title","multinat_mode","multinat_interAddSt","multinat_interAddEn","multinat_exterAddSt","multinat_exterAddEn","multinat_remove","multinat_add","multinat_remove1");
	setAllIdValue(idArray);
}

function addClick() {
   var loc = 'multinatadd.html';
   var code = 'location="' + loc + '"';
   eval(code);
}

function removeClick() {
   var loc = 'multinat.cmd?action=remove';
   var lst = '';
   with ( document.forms[0] ) {

   if (rml.length > 0)
      for (i = 0; i < rml.length; i++) {
         if ( rml[i].checked == true )
            lst += rml[i].value + ',';
      }
   else if ( rml.checked == true )
      lst = rml.value;
   loc += '&rmLst=' + lst;
   }
   var code = 'location="' + loc + '"';
   eval(code);
}




function frmLoad() {
   initTranslation();
   with ( document.forms[0] ) {
   	
   }
}

// done hiding -->
</script>

</head>
<body onLoad='frmLoad()'>
<blockquote>
<form>
	<b><span id='multinat_title'>MultiNat table--Support customer'defined NAT rule, contain One2One, One2Many, Many2One, Many2Many mode.</span></b><br>
	<br>
	<center>
	<table border='1' cellpadding='4' cellspacing='0'>
	<tr>
		<td class='hd' id='multinat_mode'>mode</td>
		<td class='hd' id='multinat_interAddSt'>Internal Address Start</td>
		<td class='hd' id='multinat_interAddEn'>Internal Address End</td>
		<td class='hd' id='multinat_exterAddSt'>External Address Start</td>
		<td class='hd' id='multinat_exterAddEn'>External Address End</td>
		<td class='hd' id='multinat_remove'>remove</td>
	</tr>
	
	</table>
	</center>
	<br><br><br>
    <center>
    <input class="buttonX" type='button' onClick='addClick()' value='add' id='multinat_add'>
    <input class="buttonX" type='button' onClick='removeClick()' value='remove' id='multinat_remove1'>
    </center>	
</form>
</blockquote>
</body>
</html>
